## mythbuntu-log-grabber 0.11-0ubuntu2

=== debian/changelog ===
mythbuntu-log-grabber (0.11-0ubuntu2) trusty; urgency=low

  * Fix lintian errors

 -- Thomas Mashos <thomas@mashos.com>  Tue, 25 Mar 2014 15:38:12 -0700

mythbuntu-log-grabber (0.11-0ubuntu1) trusty; urgency=low

  [ Thomas Mashos ]
  * Use new pastebin API
  * Release 0.11 for trusty

  [ Mario Limonciello ]
  * Python2->python3 transition.
  * bump lintian version
  * don't build with CDBS.
  * Fix spacing for GTK3 changes.

 -- Thomas Mashos <thomas@mashos.com>  Tue, 25 Mar 2014 15:24:21 -0700

mythbuntu-log-grabber (0.10-0ubuntu1) precise; urgency=low

  * Added new logs for 0.25

 -- Thomas Mashos <thomas@mashos.com>  Wed, 11 Apr 2012 06:56:23 -0700

mythbuntu-log-grabber (0.9-0ubuntu2) oneiric; urgency=low

  [ Marcin Juszkiewicz ]
  * langpack.mk got dropped from cdbs in favour of dh_translations 
    - LP: #833892

  [ Dave Walker (Daviey) ]
  * debian/control: Added Vcs-* entries.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 31 Aug 2011 17:03:53 +0000

mythbuntu-log-grabber (0.9-0ubuntu1) natty; urgency=low

  * Updated frontend and backend log in TOC
  * Fixed issue with backend and frontend log gathering
  * Reverted icon
  * Updated maintainer
  * Bump standards version 

 -- Thomas Mashos <tgm4883@ubuntu.com>  Wed, 13 Apr 2011 11:57:05 -0700

mythbuntu-log-grabber (0.8-0ubuntu2) maverick; urgency=low

  * Now grabs last 1000 lines of log files (LP: #685275)

 -- Thomas Mashos <tgm4883@gmail.com>  Thu, 09 Dec 2010 16:00:34 -0800

mythbuntu-log-grabber (0.8-0ubuntu1) maverick; urgency=low

  * debian/control: Fixed description
  * Fixed no URL when pushing to pastebin (LP: 559765)

 -- Thomas Mashos <tgm4883@gmail.com>  Fri, 30 Apr 2010 13:35:52 -0700

mythbuntu-log-grabber (0.7-0ubuntu1) lucid; urgency=low

  * Undo accidentally installing to it's own location.
  * debian/compat:
    - Bump to dh7
  * debian/control, debian/rules:
    - Switch to pysupport, as it appears to support byte compiling python
      that's in a private location such as /usr/share/mythbuntu/plugins/python.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 28 Nov 2009 15:01:01 -0600

mythbuntu-log-grabber (0.6-0ubuntu1) lucid; urgency=low

  [ Nick Fox ]
  * Convert to MCC Plugin
  * Build UI to match MCC stardards
  * Add Log gathering selection
  * Remove step to ask user to upload
  * Add MCC Progress Bar Emit
  * Update Packging Standards 
  * Remove Depend on Pastebinit
  * Add upload timeout
  * Add GUI Error Reporting

  [ Mario Limonciello ]
  * Add a .desktop file to run this in single plugin mode for MCC.
  * Add basics for translation support.
  * Update build depends.

 -- Nick Fox <nickj-fox@ubuntu.com>  Fri, 27 Nov 2009 13:07:34 -0600

mythbuntu-log-grabber (0.5-0ubuntu1) karmic; urgency=low

  * Convert the application from Glade to GtkBuilder.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Oct 2009 17:03:47 -0500

mythbuntu-log-grabber (0.4-0ubuntu2) karmic; urgency=low

  * debian/control, debian/compat:
    - Update to dh7. Fixes FTBFS on karmic.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 26 Jul 2009 23:29:03 -0500

mythbuntu-log-grabber (0.4-0ubuntu1) karmic; urgency=low

  * Move to stanard python logging module (LP: #405023)

 -- Nick Fox <nfox@foxmediasystems.com>  Sun, 26 Jul 2009 21:32:13 -0500

mythbuntu-log-grabber (0.3-0ubuntu1) jaunty; urgency=low

  [ Nick Fox ]
  * Fix mousepad opening twice (LP: #340931)

  [ Mario Limonciello ]
  * Don't install python files in two locations. 

 -- Nick Fox <nfox@foxmediasystems.com>  Sun, 12 Apr 2009 23:03:27 -0500

mythbuntu-log-grabber (0.2-0ubuntu2) jaunty; urgency=low

  [ Thomas Mashos ]
  * Don't install the manpages anymore.

  [ Nick Fox ]
  * Open only one Editor for view (LP: #340931)
  * Create log gathering point is doesn't exist (LP: 341209)
  * Add Ubuntu release gathreing
  * Add app error logging

 -- Nick Fox <nfox@foxmediasystems.com>  Wed, 11 Mar 2009 22:54:59 -0500

mythbuntu-log-grabber (0.2-0ubuntu1) jaunty; urgency=low

  [ Thomas Mashos ]
  * Don't force the application to launch with root permissions

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 28 Feb 2009 22:35:57 -0600

mythbuntu-log-grabber (0.1-0ubuntu2) intrepid; urgency=low

  * debian/control:
    - Add editor dependencies.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 15 Sep 2008 21:34:18 -0500

mythbuntu-log-grabber (0.1-0ubuntu1) intrepid; urgency=low

  [ Thomas Mashos and Nick Fox ]
  * Initial release 

 -- Thomas Mashos <thomas@weilandhomes.com>  Thu, 28 Aug 2008 22:20:57 -0700
