=== debian/control ===
Source: mythbuntu-log-grabber
Section: misc
Priority: optional
Maintainer:  MythTV Ubuntu Maintainers <ubuntu-mythtv@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               python3-all, 
               intltool, 
               python3-distutils-extra
Standards-Version: 3.9.5
Homepage: http://www.mythbuntu.org
Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-log-grabber
Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-log-grabber

Package: mythbuntu-log-grabber
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, debconf, mythbuntu-control-centre
Description: Mythbuntu diagnostic utility
 This package will install the
 Mythbuntu Log Grabber utility
 to gather diagnostic data in 
 an automated manner and upload
 it to pastebin.
 .
